Substy Developers
Inbox and fans

List creator conversation languages

List the conversation languages available for filtering the creator's fan inbox.

GET/v1/agencies/{agencyId}/creators/{creatorId}/conversation-languages

List the conversation languages available for filtering the creator's fan inbox.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length
creatorId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/agencies/string/creators/string/conversation-languages" \  -H "Authorization: Bearer YOUR_API_KEY"
{  "data": [    {      "value": "string",      "label": "string"    }  ],  "meta": {    "requestId": "string"  }}